l_braz_por:
 CHI_ching_lings_republic_democratic: "República da China"
 CHI_ching_lings_republic_democratic_DEF: "República da China"
 CHI_dai_lis_peoples_state_fascism: "República da China"
 CHI_dai_lis_peoples_state_fascism_DEF: "República da China"

